/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/


/**---SYLFAENOL---**/
body{
	font-family: 'gilroyreguar';
}

h1,
h5{
	font-weight: 400;	
}

h4,
h4 .pt-cv-title {
	font-weight: 500;
	color: #382856 !important;
	font-size: 1.7em;
}

h6,
.pt-cv-meta-fields{
	font-weight: 600;
	color: #e04255;
	text-transform: uppercase;
	font-family: 'gilroyregular';
	font-size: 13px;
	letter-spacing: 1px;
}

.single-page-container{
	margin-top: 100px;
	margin-bottom: 16px;
}

.pennawd-amdanom-ni{
	margin-bottom: 80px;
}

.pt-cv-content{
	font-family: 'gilroyregular';
	font-size: 18px;
	color: #7e7a82;
}

.gwyn{
	color: #fff;
}

.nv-content-wrap ul{
	padding-left: 0px;
}





/*--CONTAINER WIDTH---*/

@media (min-width: 1300px){
	.container{
		max-width: 1060px;
	}
}

@media (min-width: 960px) and (max-width: 1300px){
	.container{
		max-width: 80%;
	}
}

@media (max-width: 600px){
	.container{
		max-width: 90%;
	}
}






/**---PRIF DDEWISLEN AR DESKTOP---**/
.hfg_header.site-header{
	-webkit-box-shadow: none;
	box-shadow: none;
}

.nv-navbar{
	padding-top: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #e6e6e6;
}

.nv-navbar li a{
	font-family: 'gilroyregular';
	font-size: 18px;
}

.style-border-bottom ul>li:not(.menu-item-nav-search):not(.menu-item-nav-cart)>a:after, .style-border-top ul>li:not(.menu-item-nav-search):not(.menu-item-nav-cart)>a:after, .style-full-height ul>li:not(.menu-item-nav-search):not(.menu-item-nav-cart)>a:after{
	height: 1px;
}

.primary-menu-ul li a:focus{
	text-decoration: none;
}






/**---FFURFLEN GYSYLLTU---**/

form{
	padding-top: 10px;
}

.paragraff-cysylltu{
	padding-right: 42px;
}

.wpcf7 label{
	width: 100%;
	border-bottom: 1px solid #e04255;
	padding-bottom: 20px;
	
}


.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    width: 100%;
	border: none;
	border-radius: 0px;
	font-family:'gilroyregular';
	font-size: 18px;
	padding: 10px 0px 0px 0px;
}

.wpcf7 input[type="submit"]{
	background-color: #fff;
	font-family: 'gilroyregular';
	font-size: 18px;
	color: #e04255;
	border-radius: 0px;
	border: 1px solid #e04255;
	padding: 16px 24px 16px 24px;
	text-transform: capitalize;
	font-weight: 400;
}

.wpcf7 input[type="submit"]:hover{
	background-color: #e04255;
	font-family: 'gilroyregular';
	font-size: 18px;
	color: #fff;
	border-radius: 0px;
	border: 1px solid #e04255;
	padding: 16px 24px 16px 24px;
	text-transform: capitalize;
	font-weight: 400;
}

.wpcf7-select{
	width: 100%;
	font-family: 'gilroyregular';
	font-size: 18px;
	color: #7e7a82;
	border: none;
	margin: -8px;
	padding-bottom: 20px
}

div.wpcf7-response-output{
	font-family: 'gilroyregular';
	font-size: 18px;
	margin: 0em !important;
	border: none !important;
	padding: 15px 15px 15px 22px !important;
	background-color: #f7f7f7;
}

span.wpcf7-not-valid-tip{
	color: #e04255;
}




/*---BLOC POBOL---*/
@media (min-width: 960px){
	
	.wp-block-themeisle-blocks-advanced-columns.has-3-columns.has-desktop-oneOneTwo-layout>.innerblocks-wrap>.wp-block-themeisle-blocks-advanced-column.llun-pobol{
		flex-basis: 14%;
		padding-top: 24px;
	}
	
	.wp-block-themeisle-blocks-advanced-columns.has-3-columns.has-desktop-oneOneTwo-layout>.innerblocks-wrap>.wp-block-themeisle-blocks-advanced-column.enw-pobol{
		flex-basis: 36%;
		padding-left: 30px;
		padding-top: 24px;
	}
	
}

.llun-pobol img{
	border-radius: 50%;
}




/**---OVERLAY HEADER AR YR HAFAN DUDALEN---*/

.overlay{
	z-index: 99;
}

.overlay .nv-navbar{
	border-bottom: none;
	background-color: rgba(255,255,255,0);
}

.overlay .light-mode{
	background-color: rgba(255,255,255,0);
}

.overlay .builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li:not(.woocommerce-mini-cart-item) > a{
	color: rgb(255,255,255);
}

.overlay .builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li:not(.woocommerce-mini-cart-item):hover > a{
	color: rgb(255,255,255);
}

.overlay .builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li:not(.woocommerce-mini-cart-item) > a:after{
	background-color: #fff;
}

.overlay #sgrifen{
	fill: #f7f7f7 !important;
}





/*---MEDIA QUERIES---*/

@media (max-width: 1200px){
	
	body{
		font-size: 17px;
	}
	
	h4{
		font-size: 26px;
		line-height: 1.2em;
		padding-bottom: 10px
	}
	
	h6{
		font-size: 14px;
		line-height: 1.4em;
	}
	
	.vc_column-inner{
		padding-top: 0px !important;
	}
	
	.overlay .light-mode .icon-bar{
		background: #fff;
	}
	
	.navbar-toggle{
		border: none;
	}
}

@media (min-width: 1201px){
	.teitl-gwasanaeth{
		padding-right: 20%;
	}
	
	.penawd-sleid{
		padding-right: 36%;
	}
}


.header-menu-sidebar .builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li:not(.woocommerce-mini-cart-item) > a{
	color: #7e7a82 !important;
}

.header-menu-sidebar .overlay .light-mode .icon-bar{
		background: #7e7a82 !important;
	}



/*---CUSTOM SLIDER---*/

.slider-fi{
	width: 100%;
	position: absolute;
	top: 0;
}

#parent{
	display: table;
	width: 100%;
}

#child{
	display: table-cell;
	vertical-align: middle;
}


.slider-lled-llawn{
	width: 100%;
	background-size: cover;
	height: 880px;
	max-height: 880px;
	background-repeat: no-repeat;
	background-position: bottom;
}

.cynnwys-y-sleid{
	max-height: 1600px;
	opacity: 0.85;
	margin-top: 50px;
	margin-bottom: 220px;
}


/*--MEDIA QUERIES AR GYFER SLIDER HAFAN---*/
@media (min-width: 960px) and (max-width:1600px){
	.cynnwys-y-sleid{
		margin-bottom: 240px;
	}
	
	.teitl-gwasanaeth{
		padding-right: 14%;
	}
	
	.penawd-sleid{
	padding-right: 30%;
	}
}


@media (min-width: 600px) and (max-width:960px){
	
	.slider-lled-llawn{
		width: 100%;
		background-size: cover;
		height: 800px;
		max-height: 880px;
		background-repeat: no-repeat;
		background-position: bottom;
	}
	
	.cynnwys-y-sleid{
		max-height: 600px;
		margin-top: 0px;
		margin-bottom: 240px;
	}
	
	.teitl-gwasanaeth{
		padding-right: 20%;
	}
	
	.penawd-sleid{
		padding-right: 20%;
	}
}


@media (max-width: 600px){
	.home .single-page-container{
		margin-top: 0px !important;
	}
	
}

@media (max-width:600px){
	
	.slider-lled-llawn{
		width: 100%;
		background-size: cover;
		height: 560px;
		max-height: 880px;
		background-repeat: no-repeat;
		background-position: bottom;
	}
	
	.cynnwys-y-sleid{
		max-height: 400px;
		opacity: 0.85;
		margin-top: 20px;
		margin-bottom: 140px;
	}
	
	.isbenawd-sleid{
		display: none;
	}
	
	.rhestr-sleid h5{
		margin-bottom: .3rem;
	}
	
	.wp-block-themeisle-blocks-advanced-columns.has-default-gap .wp-block-themeisle-blocks-advanced-column{
		margin: 0px;
	}
}


	
	
/*---STEILIO'R RHESTR SYDD AR Y SLEID---*/
.fa-check-circle{
	color: #e04255;
	margin-right: 10px;
}

.rhestr-sleid h5{
	display: inline-block;
}



/*---FOOTER---*/

.footer--row-inner .container{
	padding-bottom: 24px;
	padding-top: 24px;
}

.footer--row-inner .builder-item{
	padding-left: 0px;
}

.bi-widget-text p{
	font-size: 15px !important;
}

.footer-bottom .dark-mode{
	background: #f7f7f7;
}

.bi-widget-text p{
	color: #7e7a82;
}




			/*---STEIL DEWISLEN TROEDYN---*/
					.widget ul li{
						float: left;
						margin-right: 12px;
					}

					.widget ul li a{
						display: block;
					}

					.widget{
						padding-bottom: 0px;
						margin-bottom: 0px;
					}

					.footer--row-inner.dark-mode a:not(.button) {
						color: #7e7a82;
						font-size: 15px;
					}

					.footer--row-inner.dark-mode a:not(.button):hover {
						color: #7e7a82;
					}



			/*---MAINT A CYSODIAD LOGOS NICO A CYMDEITHAS CYFIEITHWYR YN Y TROEDYN---*/
					.footer--row-inner .hfg-item-first .widget_media_image img{
						width: 84%;
					}

					.footer--row-inner .hfg-item-last .widget_media_image img{
						width: 70%;
					}

					.footer--row-inner .hfg-item-last{
						padding-right: 0px;
					}

					@media (max-width: 960px){
						.footer--row-inner .hfg-item-first .widget_media_image img{
							width: 12%;
					}
						
						.footer--row-inner .hfg-item-last .widget_media_image img{
						width: 30%;
					}
						
						.footer--row-inner .hfg-item-right {
   							text-align: left;
						}

					}





/*---BOTWM CYSYLLTU YN Y PRIF DDEWISLEN---*/

@media (min-width: 960px){

.overlay .primary-menu-ul li:nth-child(3){
	padding-left: 20px;
	border: solid 1px white;
	margin-right: 20px;
}

.primary-menu-ul li:nth-child(3){
	padding-left: 20px;
	border: solid 1px #e04255;
	margin-right: 20px;
}

.overlay .primary-menu-ul li:nth-child(3):hover{
	padding-left: 20px;
	border: solid 1px white;
	background-color: white;
	transition: background-color 0.2s linear;
}

.primary-menu-ul li:nth-child(3):hover{
	padding-left: 20px;
	border: solid 1px #e04255;
	background-color: #e04255;
	transition: background-color 0.2s linear;
}



.overlay .builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li:not(.woocommerce-mini-cart-item):nth-child(3) > a:after {
	background-color: rgba(255,255,255,0);
}


.builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li:not(.woocommerce-mini-cart-item):nth-child(3) > a:after {
	background-color: rgba(255,255,255,0);
}


.overlay .builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li:not(.woocommerce-mini-cart-item):nth-child(3):hover > a{
	color: #e04255;
	transition: color 0.2s linear;
}

.builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li:not(.woocommerce-mini-cart-item):nth-child(3):hover > a{
	color: #fff;
	transition: color 0.2s linear;
}

}

textarea:focus{
	outline: -webkit-focus-ring-color auto 0px;
}

input:focus{
	outline: -webkit-focus-ring-color auto 0px;
}

select:focus{
	outline: -webkit-focus-ring-color auto 0px;
}


article .nv-thumb-wrap img{width:100%}

